Loading...
Searching...
No Matches
Opm::Parameters::LinearSolverVerbosity Struct Reference

Specifies the verbosity of the linear solver. More...

`#include <linalgparameters.hh>`

## Static Public Attributes

static constexpr int | value = 0

## Detailed Description

Specifies the verbosity of the linear solver.

By default it is 0, i.e. it doesn't print anything. Setting this property to 1 prints aggregated convergence rates, 2 prints the convergence rate of every iteration of the scheme.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/linalgparameters.hh